@font-face {
    font-family: "Oswald";
    src: url("../Fonts/Oswald-webfont.eot?#iefix") format("embedded-opentype"), 
         url("../Fonts/Oswald-webfont.woff") format("woff"),
        url("../Fonts/Oswald-webfont.ttf") format("truetype");
}

body{
	color: black;
	margin: 0;
	padding: 0;
	background-color: white;
	background-image: url('/media/1046/background.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center; 
	background-size: cover;
	font-family: Oswald;
}

.ie7.inner-wrapper{
	margin-top: -10px;
	max-height: 10px;
	border: 1px solid blue;
	background-color: none;
}

.section{
background-color: white;
}

	#content{
		position: relative;
		width: 920px;
		height: auto;
		left: 50%;
		-moz-box-shadow: 0 0 8px 8px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 0 8px 8px rgba(0,0,0,0.2);
		box-shadow: 0 0 8px 8px rgba(0,0,0,0.2);
		margin-left: -460px;
		padding: 0;
		background-color:white;
	}
	


	select {
		-moz-appearance: none;
		text-indent: 0.01px;
		text-overflow: '';
	}
	
	.styled-select {
		width: 225px;
		height: 30px;
		overflow: hidden;
		border-style: none;
		border-radius: 8px;
		font-family: Arial;
		font-size: 1em;
		background: url(../media/1031/down_arrow_select.jpg) no-repeat right white;
		padding-left: 5px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
   }
	
	select::-ms-expand {
    display: none;
}
	
	.banner{
		position: relative;
		width: 100%;
		height: auto;
		overflow: hidden;
		cursor: pointer;
	}
	
	.banner img{
		position: relative;
	}
	
	.menu
	{
		position: relative;
		background-color: #F1582F;
		width: 100%;
		height: 37px;
		font-family: Oswald;
	}
	
	#topNav
	{
		font-size: 1.4em;
		position: relative;
		list-style: none;
		margin: -10px 0px 0px 0px;
		text-align: center;
		height: 100%;
	}
	
	#topNav li
	{
		display: inline;
		text-transform:uppercase;
		
	}
	
	#topNav li:first-child:after
	{
		content: "|";
		display: inline;
		text-transform:uppercase;
		color: white;
	}
	
	#topNav li:first-child:before
	{
		content: "|";
		color: white;
	}
	
	#topNav li:after
	{
		content: "|";
		display: inline;
		text-transform:uppercase;
		color: white;
		
	}

	#topNav li a
	{
		text-decoration: none;
		color: white;
		margin: 0px 8px 0px 8px;
	}
	
.links-box{
	position: relative;
	float: left;
	width: 25%;
	padding: 0;
	margin:0;
}

.links-title{
    color: black;
	font-size: 1em;
	margin-bottom: 0;
	margin-top: 5px;
	font-weight: 500;
	color: #F9B035;
}

.links-list{
	margin: 0;
	padding-left: 5px;
}

.links-list li {
	list-style: none;
	width: auto;
	margin: 3;
}

.links-list li a{
    font-size: 0.8em;
    color: black;
	text-decoration: none;
}

.links-list li a:hover{
    text-decoration: underline;
}

.links{
	position: relative;
	float: left;
	width: 100%;
	height: 300px;
	background-color: #F6F1EB;
	font-family: calibri;
}

.links-inner{
	position: relative;
	float: left;
	height: 100%;
	min-width: 920px;
	width: 920px;
	margin-top: 10px;
	max-width: 920px;
	left: 50%;
	margin-left: -460px;
	color: white;
	padding: 5px;
    background-repeat: no-repeat;
    background-position: top right;
}

footer{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	background-color: #6CB7D4;
	padding: 15px 0px 15px 0px;
	color: white;
	font-size: 0.8em;
	font-family: calibri;
}

#overlay{
	z-index: 999;
	position: fixed;
	display: none;
	height: 100%;
	width: 100%;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	background-color: black;
}

#dialog{
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	width: 400px;
	height: 300px;
	margin-top: -200px;
	margin-left: -150px;
	background-color: #F1582F;
	-moz-box-shadow: 0 0 5px black;
	-webkit-box-shadow: 0 0 5px black;
	box-shadow: 0 0 5px black;
	z-index: 1000;
}

#dialog-container
{
	text-align: center;
	margin: auto auto;
}

#dialog-container img
{
	width: 64px;
	height: 64px;
}


#dialog-title{
	width: 100%;
	text-align: center;
	font-size: 1.2em;
	font-family: Oswald;
	color: white;
}

#dialog-close{
	position: absolute;
	text-align: center;
	z-index: 101;
	cursor: pointer;
	width: 114px;
	height: 37px;
	color: #3E3E3E;
	background-color: white;
	font-size: 1.6em;
	margin-left: -57px;
	left: 50%;
}

.dialog-button{
	position: absolute;
	width: 114px;
	text-align: center;
	left: 50%;
	margin-left: -57px;
	z-index: 101;
	cursor: pointer;
	width: 113px;
	height: 37px;
	color: #3E3E3E;
	font-size: 1.6em;
	background-color: white;
}

/* autcomplete */

.ui-menu { list-style:none; padding: 2px; margin: 0; display:block; outline: none; }
.ui-menu .ui-menu { margin-top: -3px; position: absolute; }
.ui-menu .ui-menu-item { margin: 0; padding: 0; zoom: 1; width: 100%; font-size: 10pt; }
.ui-menu .ui-menu-divider { margin: 5px -2px 5px -2px; height: 0; font-size: 0; line-height: 0; border-width: 1px 0 0 0; }
.ui-menu .ui-menu-item a { text-decoration: none; display: block; padding: 2px .4em; line-height: 1.5; zoom: 1; font-weight: normal; font-family: calibri }
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active { font-weight: normal; margin: -1px; background-color: white; color: black; }

.ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
	border-radius: 5px;
	z-index: 1000;
	background-color: black;
	color: white;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	font-family: calibri;
}

.ui-helper-hidden-accessible { display:none; }

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */


/* login ********/

.ie7.palmslider{
	position: relative;
	margin-top: -10px;
	height: 100px;
	background-color: white;
}

.editablefineprint{
	position: absolute;
	overflow: hidden;
	font-family: Oswald;
	font-size: 0.7em;
	width: 850px;
	height: 20px;
	top: 825px;
	left: 50px;
}

.editablehometext{
	position: absolute;
	overflow: hidden;
	font-family: Oswald;
	font-size: 1.4em;
	width: 315px;
	height: 175px;
	top: 650px;
	left: 45px;
}

#login-banner{
	height: 37px;
	width: 100%;
	padding: 3px 0px 1px 0px;
	margin-top: -10px;
}

#countershome
{
margin-top: -4px;
}

#btn-login{
	cursor: pointer;
}

#btn-register{
	cursor: pointer;
}

#btn-forgot{
	cursor: pointer;
}

.middle-section{
	width: 920px;
	height: auto;
}

#AusNzThermometer{
	position: absolute;
	top: 378px;
	left: 373px;
	z-index: 30;
}
#txtUsername
{
	margin-top: -10px !important;
}

#txtPassword
{
	margin-top: -10px !important;
}

#aus-metre{
	position: absolute;
	background-image: url(../media/1036/aus-metre.png);
	top: 632px;
	left: 441px;
	height:  25px;
	width: 50px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	z-index: 20;
}

	.textbox {
        border-style: none;
		height: 30px;
		border-radius: 8px;
		font-family: Oswald;
		font-size: 0.9em;
		letter-spacing: 0.2px;
    }

#tblTopNav {
    font-family: Oswald;
    font-size: 1.4em;
    padding-top: 7px !important;
    padding-left: 5px;
   
}

    #tblTopNav img {
        padding-top: 3px;
    }




#nz-metre{
	position: absolute;
	background-image: url(../media/1037/nz-metre.png);
	top: 632px;
	left: 777px;
	height: 25px;
	width: 50px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	z-index: 20;
}
	

#aus-reading-value{
	position: absolute;
	top: 690px;
	left: 402px;
	font-size: 1.7em;
	color: white;
	font-family: Oswald;
	width: 125px;
	text-align: center;
	z-index: 35;
}

#aus-reading-label{
	position: absolute;
	top: 725px;
	left: 402px;
	font-size: 1.2em;
	color: white;
	font-family: Oswald;
	width: 125px;
	text-align: center;
	z-index: 35;
}

#nz-reading-value{
	position: absolute;
	top: 690px;
	left: 738px;
	font-size: 1.7em;
	color: white;
	font-family: Oswald;
	width: 125px;
	text-align: center;
	z-index: 35;
}

#nz-reading-label{
	position: absolute;
	top: 725px;
	left: 738px;
	font-size: 1.2em;
	color: white;
	font-family: Oswald;
	width: 125px;
	text-align: center;
	z-index: 35;
}

.bottom-section{
	*margin-top: 50px; 
	width: 920px;
	height: 481px;
	*padding-top: 150px;
	}
	
#AUSButton
{
	position: absolute;
	top: 1415px;
	left: 0px;
	cursor: pointer;
}	

#NZButton
{
	position: absolute;
	top: 1415px;
	left: 460px;
	cursor: pointer;
}

#whitespace{
	width: 100%;
	background-color: white;
	height: 50px;
	margin-top: -10px;
	padding: 0;
}

.product-img
{
	height: 150px;
	width: auto;
	cursor: pointer;
}

/*
.ie7.slider{
	left: 40px;
	 height:160px !important; 
	 overflow:hidden; 
	 position:relative; 
	 width: 820px;
}

.slider ul { margin:0; padding:0; height:160px; }
.slider li { float:left; list-style:none; margin:0 5px 0 0; display: inline; text-align:center; line-height:160px; font-size:25px; }
	*/
	
.prev-page{
		position: absolute;
		top: 45px;
		left: 5px;
		background-image: url('../media/1055/palmtab-left.png');
		height: 152px;
		width: 30px;
}
	
.next-page{
		position: absolute;
		top: 45px;
		left: 865px;
		background-image: url('../media/1054/palmtab-right.png');
		height: 152px;
		width: 30px;
}
	
.prev-page:hover{
		opacity:0.8;
		filter:alpha(opacity=80); /* For IE8 and earlier */
	}
	
.next-page:hover{
		opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	}
	


.table-outter-registration{
	position: relative;
	width: 100%;
}

#btnRegister
{
	width: 195px;
	font-size: 1.5em;
	color: white;
	height: 31px;
	background-image: url(../media/12313/submit-registration.png);
	z-index: 1000;
	text-align: center;
	cursor: pointer;
	font-family: Oswald;
	background-repeat: no-repeat;
}


.table-label{
	text-align: right;
	font-size: 1.2em;
	padding-right: 5px;
	padding-bottom: 8px;
	font-family: Oswald;
	color: #222222;
}

.register-footer-img{
	margin-top: -0px;
}

.register-message{
	font-family: Oswald;
	text-align: center;
	color: black;
}

#nz-member-therm{
	display: none;
	position: absolute;
	top: 285px;
	left: 496px;
	
}

#your-metre{
	position: absolute;
	background-image: url(../media/1036/aus-metre.png);
	top: 600px;
	left: 540px;
	height:  25px;
	width: 50px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	z-index: 50;
}

#school-metre{
	position: absolute;
	background-image: url(../media/1039/school-metre.png);
	top: 600px;
	left: 749px;
	height: 25px;
	width: 50px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	z-index: 50;
}
	

#your-reading-value{
	position: absolute;
	top: 655px;
	left: 501px;
	font-size: 1.7em;
	color: white;
	font-family: Oswald;
	width: 125px;
	text-align: center;
	z-index: 50;
}

#your-reading-label{
	position: absolute;
	top: 687px;
	left: 500px;
	font-size: 1.2em;
	color: white;
	font-family: Oswald;
	width: 125px;
	text-align: center;
	z-index: 50;

}

#school-reading-value{
	position: absolute;
	top: 655px;
	left: 710px;
	font-size: 1.7em;
	color: white;
	font-family: Oswald;
	width: 125px;
	text-align: center;
	z-index: 50;
}

#school-reading-label{
	position: absolute;
	top: 687px;
	left: 711px;
	font-size: 1.2em;
	color: white;
	font-family: Oswald;
	width: 125px;
	text-align: center;
	z-index: 50;
}

.textfield
{
	text-align: center;
	font-family: Oswald;
	font-size: 0.8em;
}

.home-section{
	border-radius: 5px;
	width: 400px
}

.section-slider{
	width: 100%;
	border-radius: 5px;
	height: 100px;
}

.profile-placeholder{
	color: @dialog-title-color;
	border-radius: 10px;
	height: 110px;
}

.minutes-placeholder
{
	font-family: PushUps;
	
	color: @dialog-title-color;
	border-radius: 10px;
	height: 300px;
}

.YourReads-placeholder{
	
	color: transparent;
	border-radius: 10px;
	height: 150px;
}

.yourprofile-info-placeholder{
	padding: 6px;
	border-radius: 10px;
	
	text-align: center;
}

#yours-read-title{
	font-size: 1.5em;
	color: @dialog-title-color;
	text-align: center;
	letter-spacing:3px;
	font-family: PushUps;
}

#yours-read-container{
	margin-left: 6px;
	border-radius: 15px;
	width: 380px;
	height: 90px;
}

#log-minutes{
	font-size: 1.5em;
	color: white;
	height: 31px;
	width: 175px;
	background-image: url(../media/1032/btn-registernow.png);
	z-index: 1000;
	text-align: center;
	cursor: pointer;
	font-family: PushUps;
}

#trophy-small{
	position: absolute;
	top: -20px;
	left: 0px;
}

.profile-trophy-width{
	width: 80px;
}

#profile-table{
	width: 100%;
}

#profile-table tr td.rows{
	padding: 2px;
}

#btnAdd{
	border-radius: 5px;
	width: 35px;
	cursor: pointer;
	height: 30px;
	color: white;
	font-size: 1.6em;
	text-align: center;
	font-family: Oswald;
}

#books-update-placeholder{
	height: 175px;
}

#Book-results{
	width: 100%;
}

th{
	font-weight: 300;
}

/* palm list slider ***************************************************/

.ie7.inner-wrapper{
	border: 1px solid blue;
	margin-top: -80px;
}

.product-img
{
	height: 150px;
	width: auto;
	cursor: pointer;
}

.ie7.slider{
	left: 40px;
	 height:160px !important; 
	 overflow:hidden; 
	 position:relative; 
	 width: 820px;
}

.slider ul { margin:0; padding:0; height:160px; width: 100%; }
.slider li { float:left; list-style:none; margin:0 5px 0 0; display: inline; text-align:center; line-height:160px; font-size:25px; }
	
.prev-page{
		position: absolute;
		top: 45px;
		left: 5px;
		background-image: url('../media/1055/palmtab-left.png');
		height: 152px;
		width: 30px;
}
	
.next-page{
		position: absolute;
		top: 45px;
		left: 865px;
		background-image: url('../media/1054/palmtab-right.png');
		height: 152px;
		width: 30px;
}
	
.prev-page:hover{
		opacity:0.8;
		filter:alpha(opacity=80); /* For IE8 and earlier */
	}
	
.next-page:hover{
		opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	}
	
.editprofile-placeholder
{	
	position: relative;
	width: 100%;
	background-color: white;
	height: auto;
	background-image: url('../media/12527/update.png');
	background-repeat: no-repeat;
}

#btnUpdate{
	background-image: url('../media/12527/update.png');
	color: white;
	height: 34px;
	width: 187px;
	z-index: 1000;
	text-align: center;
}

.totalNo{
	color: white;
	font-size: 2.3em;
	position: absolute;
	font-family: Oswald;
	margin: 0px;
    padding-top: 15px;
	padding: 0px;
}

.totalOther{
	color: white;
	font-size: 3em;
	position: absolute;
	font-family: Oswald;
	margin: 0px;
	padding: 0px;
}


.totalHome{
	color: white;
	font-size: 3em;
	position: absolute;
	font-family: Oswald;
	padding: 0px;
	margin: 0px;
}

#btnUpdate:hover{
	cursor: pointer;
}


